CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestFailure.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | TestFailure
| Record of a failed Test execution.A TestFailure collects a failed test together with the caught exception. More...

| Send comments to: CppUnit Developers